/* ######### CSS PADRÃO #########*/

body {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 15px;
    overflow-x: hidden !important;
    margin: 0 auto;
    color: #5B3226;
}

h1 {
    font-family: 'Playfair Display', serif;
    font-size: 42px;
    line-height: 50px;
    letter-spacing: 0px;
}

h2 {
    font-family: 'Playfair Display', serif;
    font-size: 38px;
    line-height: 42px;
    letter-spacing: 0px;
}

h3 {
    font-family: 'Playfair Display', serif;
    font-size: 20px !important;
    line-height: 24px;
    letter-spacing: 0px;
}

h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
}

h5 {
    font-family: 'Playfair Display', serif;
    font-size: 16px !important;
    line-height: 24px;
    letter-spacing: 0px;
}

p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0px;
}

a {
    text-decoration: none !important;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
    transition: 0.5s ease-in;
}

a:hover {
    opacity: 0.75 !important;
    color: none !important;
}

input,
select,
textarea {
    box-shadow: none !important;
    outline: none !important;
}

button {
    outline: none !important;
    box-shadow: none !important;
}

::selection {
    background: #5B3226 !important;
    color: #F9F4F0 !important;
}

::-moz-selection {
    background: #5B3226 !important;
    color: #F9F4F0 !important;
}

::-webkit-scrollbar-track {
    background-color: #ccc;
}

::-webkit-scrollbar {
    width: 5px;
    background: #ccc;
}

::-webkit-scrollbar-thumb {
    background: #5B3226;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #F9F4F0 !important;
    font-weight: bold;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #F9F4F0 !important;
    font-weight: bold;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #F9F4F0 !important;
    font-weight: bold;
}

footer input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #5B3226 !important;
    opacity: 0.5 !important;
    font-weight: normal;
    font-size: 16px;
    /* Firefox */
}

footer input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #5B3226 !important;
    opacity: 0.5 !important;
    font-weight: normal;
    font-size: 16px;
}

footer input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #5B3226 !important;
    opacity: 0.5 !important;
    font-weight: normal;
    font-size: 16px;
}


/* ######### CSS GERAL #########*/

.nav-item a {
    color: #F9F4F0;
}

.redes_header i {
    font-size: 20px;
    margin-left: 15px;
}

.img_resumo_noticia_G {
    width: 100%;
    height: 250px;
    border-radius: 5px;
}

.img_resumo_noticia_M {
    width: 100%;
    height: 185.75px;
    border-radius: 5px;
}

.img_resumo_noticia_P {
    width: 40%;
    height: 150px;
    border-radius: 5px;
}

#resumo_noticias .media {
    margin-bottom: 25px;
}

#ultimas_noticias .media {
    margin-bottom: 25px;
}

.img_charge {
    width: 100%;
    height: 247px;
    border-radius: 5px;
    margin-bottom: 15px;
    border: 1px solid #eee;
}

.img_video_multimidia {
    position: relative;
    width: 100%;
    height: 180px;
    border-radius: 5px;
    margin-bottom: 15px;
    border: 1px solid #eee;
}

#multimidia .media {
    border: 1px solid #eee;
    margin-bottom: 20px;
}

#multimidia .media .img {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: -30px;
}

.box_contraponto {
    margin-bottom: 30px;
}

.img_contraponto {
    width: 100%;
    height: 187px;
    border-radius: 5px;
}

.img_contraponto2 {
    width: 100%;
    height: 150px;
    border-radius: 5px;
}

footer a {
    margin-top: 7px;
    display: block;
}

footer .link_redes_footer {
    color: #DE856E;
    font-size: 30px;
    margin: 0 auto !important;
    margin-right: 20px !important;
    display: inline-block !important;
}

.icon_redes_noticia {
    text-align: right !important;
    position: relative !important;
    right: 0 !important;
}

.icon_redes_noticia a {
    position: relative !important;
    margin-left: 15px !important;
    float: right !important;
}

.galeria_noticia div {
    height: 140px;
}

.galeria_noticia .icon_video {
    position: absolute;
    bottom: 10px;
    right: 20px;
    font-size: 30px;
}

.page-item.active a {
    background: #5B3226 !important;
    color: #fff;
    border: none;
}

.page-item a {
    background: #DE856E;
    color: #fff;
    border: none !important;
}

.page-item a:hover {
    background: #5B3226 !important;
    color: #fff;
}

.container {
    padding: 0 !important;
}

#box-menu-principal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(91, 50, 38, 0.8);
    display: none;
    z-index: 9999;
}

#menu-principal {
    background: #fff;
    width: 0px;
    height: 100%;
    top: 0;
    margin: 0;
    padding: 15px;
}

#menu-principal a {
    color: #5B3226;
    border-bottom: 1px solid #eee;
    padding: 10px;
    margin-bottom: 10px;
    display: block;
}

header input {
    background: none;
    color: #DE856E;
    border: 0;
    width: 220px;
    border-bottom: 2px solid rgba(222, 133, 110, 0.3);
}

header input:focus {
    border-bottom: 3px solid #DE856E;
}

header button {
    background: none;
    border: 0;
}


/* ######### COLORAÇÃO GERAL #########*/


/* Cores */

.text-primary {
    color: #5B3226 !important;
}

.text-secondary {
    color: #DE856E !important;
}

.text-light {
    color: #F9F4F0 !important;
}

.bg-primary {
    background-color: #5B3226 !important;
}

.bg-secondary {
    background-color: #DE856E !important;
}

.bg-light {
    background-color: #F9F4F0 !important;
}

.btn-outline-primary {
    border: 1px solid #5B3226 !important;
    color: #5B3226;
    font-weight: bold;
    font-size: 14px;
}

.btn-outline-primary:hover {
    background: #5B3226 !important;
    color: #F9F4F0;
}

.badge-primary {
    background: #5B3226 !important;
    color: #F9F4F0;
}

footer input {
    border: 1px solid #DE856E !important;
    color: #5B3226;
    font-weight: bold;
    font-size: 16px;
    background: none !important;
}

footer .btn-outline-secondary {
    border: 1px solid #DE856E !important;
    color: #F9F4F0;
    font-weight: bold;
    font-size: 16px;
    background: #DE856E;
}

footer .btn-outline-secondary:hover {
    background: #F9F4F0 !important;
    color: #DE856E !important;
}